/* =====================================================================
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   General settings/Zero out tags/common reused styles
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   ===================================================================== */

body {
	padding: 0px;
	/* comented out for 2009 update */
	/* background: #666633 url(../newassets/bgnd_page.gif); */
	margin: 0% 15px;
}

/* this is needed because VS.NET wants to wrap everything in a form */
body>form {
	padding: 0px;
	margin: 0px;
	}
	
body, td, ul, dt, dd, dl, li, ol, blockquote {
	font-family: Verdana, helvetica, Sans-Serif;
	/* font-size: 11px; */
	}	

/* to remove border from linked images */
img {
	border: 0;
	}

/* default line height */
p, li, dt, dd, blockquote {
	line-height: 150%
	}
   
div
{
	/* this is for netscape 4's sake */
	padding: 0;
	margin: 0;
}

div.emptyClear {
	height: .1px;
	clear: both;
	}

dt.offScreen {
position: absolute;
width: 300px;
left: -999px;
}

hr.hide 
{
	display: none;
}

/* zero out list margins and padding */

ul, li, dl, dt, dd {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	}	

/* 2009 Update pad the related link section */ 	
.relatedLinksHeader {
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	}
	
.relatedLinks {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	}

/* =====================================================================
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   Site Header
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   ===================================================================== */
    
div#siteHeaderBottom dt, div#siteHeaderBottom dd {
	margin: 0px;
	padding: 0px;
	}		

/* SITE HEADER TOP */

div#siteHeaderTop {
	position: relative;
	top: 0px;
	height: 70px;
}

div#MJClogo {
	position: absolute;
	bottom: -4px;
	left: 0px;
	width: 264px;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
	z-index: 99;
	}
	
div#MJClogo a {
	font-size: 20px; /* to restore from the font-size 1px IE fix above. */
	}

div.nav_searchToolsWrapper {
	text-align: right;
	bottom: 5px;
	position: absolute;
	right: 0px;
	}

dl.nav_searchTools {
	padding: 0px;
	margin: 0px;
	float: right;
	}	

dl.nav_searchTools img {
	vertical-align: bottom;
	}

dl.nav_searchTools, dl.nav_searchTools ul {
	list-style: none;
	}
	
dl.nav_searchTools li {
	font-size: 80%;
	display: inline;
}
	
/* - end - */	


/*  2009 Update - Shadow Styles moved to siteVariations.aspx */

/* SITE HEADER BOTTOM */

div#siteHeaderBottom {
	background-color: #333;
	margin: 0px 4px;
	padding: 0px;
	line-height: 1px;
	height: 1%;
}

/* negative margin hack for two column constrained layout:
   http://www.pixelsurge.com/experiment/negative_margins_2.html
   */

div#siteHeaderBottom div.wrapper {
	margin-right: 335px;
	height: 1%;
}


/* next three styles are a hack to enable vertical centering
   Moz only needs the display: table attributes. IE, though, needs
   the rest 
   http://www.jakpsatweb.cz/css/priklady/vertical-align-final-solution-en.html
*/

div#popularItemsOuterWrapper {
	float: left;
	width: 90%;
	position: relative;
	height: 39px;
	display: table; 
	_position: relative; 
}

div#popularItemsMiddleWrapper {
	_position: absolute; 
	top: 50%;
	display: table-cell; 
	vertical-align: middle;
} 
	
div#popularItemsInnerWrapper {
	_position: relative; 
	_top: -50%
} /* for explorer only */
	
dl.nav_helpItems {
	position: relative;
	float: right;
	width: 335px;
	margin-right: -335px;
}

dl.nav_popularItems, dl.nav_popularItems ul {
	list-style: none;
}

dl.nav_popularItems ul 
{
	margin-left: 5px;
}

dl.nav_popularItems ul li {
	display: inline;
	padding: 0px 0px 0px 3px;
	border-left: 1px solid #999;
	}

dl.nav_popularItems ul li a {
	color: #ddd;
	font-weight: bold;
	font-size: 90%;
	}
	
dl.nav_popularItems ul li a:hover {
	color: #fff;
	}

dl.nav_helpItems, dl.nav_helpItems ul {
	list-style: none;
}

dl.nav_helpItems ul li {
	display: block;
	float: left;
	border-left: 2px dotted #dcceb3;
	}

dl.nav_helpItems ul li a {
	background: url('../newassets/bgnd_quicklinktabs.jpg') repeat-x;
	display: block;
	color: #ddd;
	}
	
dl.nav_helpItems ul li a:hover {
	background: url('../newassets/bgnd_quicklinktabs_over.jpg') top center repeat-x;
	display: block;
	color: #ddd;
	}	

/* =====================================================================
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   Site Banner
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   ===================================================================== */	
	
div#siteBannerWrapper 
{
	margin: 0px 4px;
	padding: 0px;
}	

#siteBannerSelectACourt 
{
	margin: 0px 0px;
}

#siteBannerSelectACourt td
{
	font-size: 80%;
}

.orDivider 
{
	padding-right: 20px;
	background: url('/newassets/siteBanner_district0_or.gif') right center no-repeat;
}

.mapIcon
{
	background: url('/newassets/siteBanner_district0_map.gif') center center no-repeat;
}


/*  2009 Update - moved innercolumnswrapper, columnsWrapper, leftColumn, rightColumn & ontentColumn to sitevariations.aspx */

	
/* =====================================================================
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   Footer
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   ===================================================================== */	
	
#siteFooter
{
	margin: 0px 4px;
}

#innerSiteFooter
{
	background-color: #666;
	color: White;
	padding: 1em;
}	

/* =====================================================================
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   Sidebar
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   ===================================================================== */	
	
/* side bar widgets */

div.sidebarWidget 
{
	border-bottom: 1px dashed #ccc;
}

div#SBW_topnews ul
{
	list-style: none;
}

div#SBW_topnews ul li
{
	padding: 0px;
	margin: 0px;
}

div#SBW_topnews ul li p
{
	line-height: 120%;
}

div#SBW_topnews span.typeofnews
{
	font-size: 90%;
	text-transform: uppercase;
	color: #999;
	padding: 0px;
	margin: 0px;
}

div#SBW_topnews span.newsPostingDate 
{
	padding: 0px;
	margin: 0px;
	font-size: 90%;
	color: #999;
	font-style: italic;
	line-height: 120%;
	display: block;
}
	
	